.c-footer-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  float: inherit;
}

.c-footer-menu li {
  margin: 0;
  padding: .35rem 0;
}

.c-footer-menu a {
  color: rgba(255,255,255,.85);
  text-decoration: none;
  padding-left: 0;
  font-size: 1rem;
}

.c-footer-menu a:hover,
.c-footer-menu a:focus {
  text-decoration: underline;
}
